<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 2.5//DTD template 1.0//EN" "http://www.joomla.org/xml/dtd/2.5/template-install.dtd">
<extension version="2.5" type="template" client="site">
    <name>Fondoccidente 1.0</name>
    <version>1.0</version>
    <creationDate>12/10/2014</creationDate>
    <author>Fabian Morales</author>
    <authorEmail>fabian.morales@outlook.com</authorEmail>
    <copyright></copyright>
    <description>Plantilla Fondoccidente</description>
    <files>
        <filename>component.php</filename>
        <filename>favicon.ico</filename>
        <filename>index.php</filename>
        <filename>templateDetails.xml</filename>
        <folder>css</folder>
        <folder>html</folder>
        <folder>img</folder>
        <folder>js</folder>
        <folder>language</folder>
    </files>
    <positions>
    <position>debug</position>
    <position>invisible</position>
    <position>top-menu</position>   
    <position>banner</position>   
    <position>main-menu</position>   
    </positions>
</extension>
